@charset "UTF-8";
:root{
	scroll-padding: 150px;
	scroll-behavior: smooth;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "Poppins" , "hiragino-kaku-gothic-pron", sans-serif;
  font-weight: 600;
  color: #424242;
  font-size: 1.8rem;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.8;
  letter-spacing: 0.04em;
  -webkit-font-smoothing: antialiased;
  background-color: #FAFCFF;
}

img,
picture,
video {
  max-width: 100%;
}

a {
  cursor: pointer;
  transition: .3s cubic-bezier(0.45, 0, 0.55, 1);
}

.pc-only {
  display: block;
}
.sp-only {
  display: none;
}

/* header */

.header {
  width: 870px;
  max-width: 95%;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 40px;
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  border-radius: 40px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  position: fixed;
  top: 40px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 999;
}

.header .header-logo {
  width: 70px;
}

.header .nav-wrapper {
  display: flex;
  align-items: center;
  font-size: 1.6rem;
}

.header .nav-wrapper .nav-list {
  display: flex;
  justify-content: space-around;
  gap: 20px;
  margin-right: 20px;
}

.header .nav-wrapper .nav-item:hover {
  color: #1B5FAF;
}

.header .nav-wrapper .nav-btn{
  background: linear-gradient(
    90deg,
    #164B92 0%,
    #1B5FAF 16.7%,
    #2C80D1 33.3%,
    #7AB6FF 50%,
    #2C80D1 66.7%,
    #1B5FAF 83.3%,
    #164B92 100%
  );
  background-size: 200% 100%;
  background-position: left center;
  color: #fff;
  padding: 8px 20px;
  border-radius: 40px;
  transition: background-position .35s ease;
}

.header .nav-wrapper .nav-btn:hover{
  background-position: right center;
}

/* kv */

.kv {
  position: relative;
}

.kv::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 22.7vw;
  background: url(../images/kv-wave.png) no-repeat center / 100% 100%;
  z-index: 1;
}

.kv-inner {
  min-height: 100vh;
  min-height: 100svh;
  overflow: hidden;
}

.slide-list {
  height: 100%;
}

.slide-item {
  position: relative;
  width: 100%;
  height: 100vh;
}

.slide-item video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.kv h2 {
  position: absolute;
  left: 60px;
  bottom: 180px;
  width: max-content;

  font-size: 6rem;
  line-height: 1.6;
  color: #fff;

  z-index: 400;
  mix-blend-mode: difference;
}

/* parts */

section {
  margin-top: 160px;
}

.section-title {
  font-size: 6rem;
  font-weight: bold;
  background: linear-gradient(
    90deg,
    #164B92 0%,
    #1B5FAF 8%,
    #2C80D1 22%,
    #7AB6FF 46%,
    #EBF3FF 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  width: 100%;
  max-width: max-content;
  margin: 0 auto 140px;
  line-height: 1;
}

.section-title::after {
    font-size: 1.8rem;
    position: absolute;
    bottom: -40px;
    left: 50%;
    transform: translateX(-50%);
    color: #424242;
    -webkit-text-fill-color: #424242;
    display: block;
    width: 100%;
}

/* main */

main.top {
  max-width: 1140px;
  padding: 0 20px;
  margin: 120px auto 0;
}

/* about */

.about p {
  text-align: center;
  line-height: 3;
}

/* business */

.business .section-title {
  margin-bottom: 220px;
}

.business .section-title::after {
  content: "業務内容";
}

.business .businessCard {
  display: flex;
  justify-content: flex-end;
  gap: 30px;
  background-color: #FAFCFF;
  background-image: url("../images/business-bg.png");
  background-repeat: no-repeat;
  background-position: left center;
  background-size: cover;
  border-radius: 40px;
  padding: 50px 60px 40px 0;
  position: relative;
  min-height: 390px;
}

.business .businessCard:nth-child(even) {
  transform: scale(-1, 1);
  margin: 200px 0;
}

.business .businessCard__media {
  width: 56.18%;
  max-width: 618px;
  position: absolute;
  left: -40px;
  top: -80px;
}

.business .businessCard__body {
  width: 35.45%;
  max-width: 390px;
}

.business .businessCard:nth-child(even) .businessCard__body {
  transform: scale(-1, 1);
}

.business .businessCard__en {
  background: linear-gradient(90deg, #164B92 0%, #1B5FAF 8%, #2C80D1 22%, #7AB6FF 46%, #EBF3FF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  text-transform: capitalize;
}

.business .businessCard__title {
  position: relative;
}

.business .businessCard__title::before {
  content: "";
  width: 75px;
  height: 62px;
  background-image: url(../images/business-no01.svg);
  display: block;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: -80px;
  left: -30px;
}

.business .businessCard:nth-of-type(2) .businessCard__title::before {
  width: 94px;
  height: 62px;
  background-image: url(../images/business-no02.svg);
}

.business .businessCard:nth-of-type(3) .businessCard__title::before {
  width: 95px;
  height: 63px;
  background-image: url(../images/business-no03.svg);
}

.business .businessCard:nth-of-type(4) .businessCard__title::before {
  width: 102px;
  height: 62px;
  background-image: url(../images/business-no04.svg);
}

.business .businessCard:nth-of-type(5) .businessCard__title::before {
  width: 99px;
  height: 62px;
  background-image: url(../images/business-no05.svg);
}

.business .businessCard__jp {
  font-size: 3rem;
  margin-bottom: 16px;
}

.business .businessCard__text {
  margin: 0 0 16px;
  line-height: 2;
  font-size: 1.6rem;
}

/* corporate */

.corporate .section-title::after {
  content: "企業理念";
}

.corporate p {
  font-size: 4rem;
  text-align: center;
  position: relative;
}

.corporate p::after {
  position: absolute;
  content: "";
  width: min(436px, 100%);
  aspect-ratio: 872 / 44;
  background-image: url(../images/corporate-line.png);
  background-repeat: no-repeat;
  background-size: contain;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
}

/* message */

.message .section-title::after {
  content: "代表挨拶";
}

.message p {
  text-align: center;
  font-size: 2rem;
}

.message .message-text {
  line-height: 2.4;
  margin-bottom: 40px;
}

.message .message-name span {
  font-size: 1.4rem;
  text-transform: uppercase;
}

.message .message-name span:nth-of-type(2) {
  padding-left: 10px;
}

/* company */

.company .section-title::after {
  content: "会社概要";
}

.company .company-list {
  max-width: 720px;
  margin: 0 auto;
}

.company .company-item {
  display: flex;
  border-bottom: 1px solid #ffffff;
  font-size: 1.6rem;
}

.company .company-item dt {
  width: 27.78%;
  padding-left: 40px;
  border-bottom: 1px solid;
  border-image: linear-gradient(
    90deg,
    #164B92 0%,
    #1B5FAF 34%,
    #2C80D1 62%,
    #7AB6FF 100%
  ) 1;
  padding: 24px 0 24px 20px;
}

.company .company-item dd {
  width: 72.22%;
  border-bottom: 1px solid #BBBBBB;
  padding: 24px 0 24px 20px;
}

/* contact */

.contact .section-title::after {
  content: "お問い合わせ";
}

.contact .contact-text {
  text-align: center;
  line-height: 3;
}

.contact .contact-step {
  display: block;
  max-width: 380px;
  margin: 40px auto;
}

.contact .wpcf7 {
  max-width: 720px;
  margin: 0 auto;
}

.contact .contact-form > * {
  margin-bottom: 40px;
}

.contact .contact-form input.form-parts,
.contact .contact-form textarea.form-textarea {
  border: solid 1px #D9D9D9;
  padding: 10px;
  width: 100%;
  margin-top: 16px
}

.contact .contact-form .required {
  color: #F64D4D;
}

.contact .contact-form .privacy-policy-text {
  font-size: 1.2rem;
  text-align: center;
  line-height: 2.6;
  margin-bottom: 60px;
}

.contact .contact-form .privacy-policy__title {
  margin-bottom: 10px;
}

.contact .contact-form .privacy-policy__content {
  font-size: 1.2rem;
  font-weight: 300;
  height: 120px;
  padding: 2em;
  overflow-y: scroll;
  border: 1px solid #D9D9D9;
}

.contact .contact-form .form-acceptance {
  text-align: center;
}
.contact .contact-form .wpcf7-list-item-label {
  font-size: 1.4rem;
}

.contact .contact-form .form-acceptance input[type=checkbox] {
  display: none;
}
.contact .contact-form .form-acceptance label{
  position: relative;
  padding-left: 1.5em;
  cursor: pointer;
}
.contact .contact-form .form-acceptance label:before{
  content: "";
  display: block;
  box-sizing: border-box;
  height: 20px;
  width: 20px;
  position: absolute;
  border: solid 1px #ddd;
  top: 50%;
  left: 0;
  margin-top: -9px;
  transition: 0.3s;
  border-radius: 50%;
}
.contact .contact-form .form-acceptance label:after{
  content: "";
  display: block;
  box-sizing: border-box;
  height: 12px;
  width: 12px;
  position: absolute;
  background: #1B5FAF;
  top: 50%;
  left: 4px;
  margin-top: -5px;
  transition: 0.3s;
  opacity: 0;
  border-radius: 50%;
}
.contact-form .form-acceptance label:has(input[type="checkbox"]:checked)::after{
  opacity: 1;
}

.contact .contact-form .form-btn {
  background: linear-gradient(
    90deg,
    #164B92 0%,
    #1B5FAF 16.7%,
    #2C80D1 33.3%,
    #7AB6FF 50%,
    #2C80D1 66.7%,
    #1B5FAF 83.3%,
    #164B92 100%
  );
  background-size: 200% 100%;
  background-position: left center;
  color: #fff;
  padding: 24px 64px;
  border-radius: 999px;
  transition: background-position .35s ease;
  display: block;
  margin: 0 auto;
}
.contact .contact-form .form-btn:hover{
  background-position: right center;
}

.contact .wpcf7 form .wpcf7-response-output {
  padding: 1.2em 1em;
  text-align: center;
}
.contact .contact-form .wpcf7-turnstile.cf-turnstile {
  text-align: center;
  margin-top: 40px;
}

/* confirm */
section.confirm,
section.thanks {
  padding: 0 20px;
}

.confirm.contact .section-title::after {
  content: "お問い合わせ内容の確認";
}
.confirm.contact .contact-form .btn-list {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin: 60px 0;
}
.confirm.contact .contact-form .wpcf7-previous {
  padding: 24px 64px;
  border-radius: 999px;
  transition: .35s ease;
  border: 1px solid #424242;
}
.confirm.contact .contact-form .wpcf7-previous:hover {
  background-color: #424242;
  color: #fff;
}
.confirm.contact .contact-form .form-btn {
  margin: 0;
}
.confirm .contact-form .wpcf7-spinner {
    display: none;
}

/* thanks */

.thanks.contact h3 {
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 40px;
}
.thanks.contact p {
  font-size: 1.4rem;
  line-height: 2;
  margin-bottom: 40px;
}
.thanks.contact a {
  padding: 24px 64px;
  border-radius: 999px;
  transition: .35s ease;
  border: 1px solid #424242;
  display: block;
  margin: 0 auto;
  width: max-content;
}
.thanks.contact a:hover {
  background-color: #424242;
  color: #fff;
}


/* footer */

.footer{
  position: relative;
  overflow: hidden;
  color: #fff;
  background: url("../images/footer-wave.png") no-repeat center top / cover;
  min-height: 420px;
  height: clamp(420px, 47.7vw, 640px);
  padding: clamp(56px, 5vw, 84px) 0 clamp(24px, 3vw, 36px);
  display: flex;
  align-items: flex-end;
  margin-top: 160px;
}

.footer .footer-wrapper{
  max-width: 1090px;
  width: 100%;
  margin: 0 auto;

}

.footer .footer-content{
  width: 100%;
}

.footer .footer-nav-content{
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  gap: clamp(24px, 3vw, 40px);
  padding: 0 20px;
}

.footer .footer-content img{
  width: clamp(140px, 18vw, 260px);
  height: auto;
}

.footer .footer-nav{

}

.footer .nav-list{
  display: flex;
  align-items: center;
  gap: clamp(16px, 2vw, 32px);
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  list-style: none;
}

.footer .nav-item a{
  background-image: linear-gradient( #fff, #fff );
  background-size: 0 1px;
  background-position: left bottom;
  background-repeat: no-repeat;
}

.footer .nav-item a:hover{
  background-size: 100% 1px;
}

.footer .nav-item:last-child a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  background: #fff;
  font-family: "Montserrat", sans-serif;
  box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  border-radius: 999px;
}

.footer .nav-item:last-child a:after {
  content: "";
  width: 0%;
  height: 100%;
  background: linear-gradient(90deg, #164B92 0%, #1B5FAF 30%, #2C80D1 65%, #7AB6FF 100%);
  position: absolute;
  transition: all 0.4s ease-in-out;
  right: 0;
}

.footer .nav-item:last-child a:hover::after {
  right: auto;
  left: 0;
  width: 100%;
}

.footer .nav-item:last-child a span {
  text-align: center;
  text-decoration: none;
  width: 100%;
  padding: 12px 25px;
  color: #1B5FAF;
  z-index: 20;
  transition: all 0.3s ease-in-out;
}

.footer .nav-item:last-child a:hover span {
  color: #fff;
  animation: scaleUp 0.3s ease-in-out;
}

@keyframes scaleUp {
  0% {
  transform: scale(1);
  }

  50% {
  transform: scale(0.95);
  }

  100% {
  transform: scale(1);
  }
}

.footer .footer-copy{
  display: block;
  text-align: center;
  margin-top: 80px;
  font-size: 13px;
  opacity: .9;
}

@media screen and (max-width:840px) {
  .kv::after {
    background: url(../images/kv-wave_sp.png) no-repeat center / 100% 100%;
  }
  .kv-inner {
    min-height: 90vh;
    min-height: 90svh;
  }
  .kv h2 {
    font-size: clamp(3.2rem, 5.7vw, 4.8rem);
    left: 20px;
    bottom: 100px;
  }
  .slide-item {
    height: 90svh;
  }
  .about p {
    text-align: left;
    line-height: 2;
    padding: 0 20px; 
  }
  .about p br:first-of-type {
    display: none;
  }
}

@media screen and (max-width:755px) {
  .section-title {
    margin-bottom: 100px;
  }
  .business .section-title {
    margin-bottom: 180px;
  }
  .message .message-text br {
    display: none;
  }
  .message .message-text {
    text-align: left;
  }
}

@media screen and (max-width:730px) {

  body.is-menu-open .header{
    backdrop-filter: none;
    -webkit-backdrop-filter: none;
    background-color: rgba(255, 255, 255, 0.9);
  }

  .header-hamburger {
    position: relative;
    width: 48px;
    height: 48px;
    border: none;
    background: transparent;
    cursor: pointer;
    z-index: 1001;
  }

  .header-hamburger__bar {
    position: absolute;
    left: 11px;
    width: 26px;
    height: 2px;
    background-color: #333;
    transition: all .6s;
  }

  .header-hamburger__bar:nth-of-type(1) { top: 14px; }
  .header-hamburger__bar:nth-of-type(2) { top: 23px; }
  .header-hamburger__bar:nth-of-type(3) { top: 32px; }


  .header-hamburger.active .header-hamburger__bar:nth-of-type(1) {
    transform: translateY(9px) rotate(-45deg);
  }
  .header-hamburger.active .header-hamburger__bar:nth-of-type(2) {
    opacity: 0;
  }
  .header-hamburger.active .header-hamburger__bar:nth-of-type(3) {
    transform: translateY(-9px) rotate(45deg);
  }


  .header .nav-wrapper {
    position: fixed;
    inset: 0;
    width: 100%;
    height: 100dvh;
    visibility: hidden;
    opacity: 0;
    transition: all .6s;
    z-index: 1000;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .header .nav-wrapper.active {
    visibility: visible;
    opacity: 1;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    border: 1px solid rgba(255, 255, 255, 0.2);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    top: 100px;
    border-radius: 30px;
    height: max-content;
    padding: 40px;
  }

  /* メニューリスト */
  .header .nav-wrapper .nav-list {
    margin: 0 0 30px;
    flex-direction: column;
  }

  .header .nav-wrapper .nav-item,
  .header .nav-wrapper .nav-btn {
    opacity: 0;
    transform: translateY(20px);
    transition: all .6s;
  }

  .nav-wrapper.active .nav-item,
  .nav-wrapper.active .nav-btn {
    opacity: 1;
    transform: translateY(0);
  }

  .nav-wrapper.active .nav-item:nth-child(1) { transition-delay: .1s; }
  .nav-wrapper.active .nav-item:nth-child(2) { transition-delay: .2s; }
  .nav-wrapper.active .nav-item:nth-child(3) { transition-delay: .3s; }
  .nav-wrapper.active .nav-item:nth-child(4) { transition-delay: .4s; }
  .nav-wrapper.active .nav-btn {
    transition-delay: .5s;}

  .header .nav-wrapper .nav-item a {
    display: inline-block;
    padding: 20px;
    font-size: 1.8rem;
  }

  .header .nav-wrapper .nav-btn {
    padding: 16px 30px;
  }

  .business .businessCard {
    padding: 30px 10px;
    background-image: url(../images/business-bg_sp.png);
  }

  .business .businessCard__body {
    width: 100%;
    max-width: 100%;
  }

  .business .businessCard {
    flex-direction: column;
    align-items: center;
  }

  .business .businessCard__title {
    padding-left: 120px;
    margin-bottom: 30px;
  }

  .business .businessCard__title::before {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }

  .business .businessCard__media {
    position: static;
    width: 100%;
  }

  .corporate p {
    font-size: 3rem;
  }

  .contact .contact-step {
    max-width: 100%;
  }

  .footer {
    background-image: url(../images/footer-wave_sp.png);
    height: clamp(640px, 87.4vw, 720px);
    min-height: 640px;
  }

  .footer .footer-nav-content {
    flex-direction: column;
    align-items: flex-start;
    font-size: 1.6rem;
    gap: 60px;
    padding-left: 40px;
  }
  .footer .nav-list {
    flex-direction: column;
    align-items: flex-start;
    gap: 30px;
  }
  .footer .footer-copy {
    margin-top: 60px;
  }
}

@media screen and (max-width: 430px) {
  main.top {
    margin-top: 100px;
  }
  section {
    margin-top: 100px;
  }
  .business .section-title {
    margin-bottom: 100px;
  }
  .business .businessCard:nth-child(even) {
    margin: 80px 0;
  }

  .message .message-text {
    font-size: 1.6rem;
  }
  
  .contact .contact-text{
    font-size: 1.6rem;
    text-align: left;
    line-height: 2;
  }
  .contact .wpcf7 {
    font-size: 1.6rem;
  }
  .contact .contact-form input.form-parts, .contact .contact-form textarea.form-textarea {
    margin-top: 8px;
  }
  .contact .contact-form .privacy-policy-text {
    text-align: left;
    margin-bottom: 40px;
  }
  .contact .contact-form .privacy-policy-text br:first-of-type {
    display: none;
  }
  .contact .wpcf7 form .wpcf7-response-output {
    margin-top: 0;
  }
}